Subject: Re: bug#5555: 23.1.92; mail-archive-file-name not working
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2010 21:49:07 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I've installed the following change to make life easier for users of
mail-archive-file-name (and mail-self-blind and mail-default-reply-to):

       * message.el (message-default-mail-headers): Change the default
         value to ease the transition from mail-mode to message-mode.